/*
 Theme Name:   Cascara Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Cascara Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     cascara
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  cascara-child
*/

/* Write Custom CSS */

.footer-wrap {
	display: none !important;
}

.cscra-side-navigation {
	z-index:9999999 !important;
}

.cscra-brand, .cscra-header, .cscra-header-right {
	z-index:999999 !important;
}

.cscra-brand {    
    padding: 15px 0 23px !important;
}

.cscra-search-wrap.open {
    opacity: 1;
    z-index: 7;
    overflow-y: scroll;
    margin-top: -190px !important;
    height: 100vh !important;
}

.search-recent-post-wrap .posts-title {
	text-align:center !important;
}

.posts-title-wrap {
    padding-bottom: 5px !important;
}

.cscra-widget ul li a, .widget ul li a {    
    padding: 3px 0px 3px !important;    
}

.cscra-widget {
    padding-bottom: 25px !important;
}

.page_sidebar {
	padding-top:10px !important;
}

.texto {
	text-align:left !important;
}


.wp-pagenavi .pages {
	display:none !important;
}


.wp-pagenavi a, .wp-pagenavi span {    
    padding: 6px 5px !important;    
}